ul.sja-list {
	display: flex;
	flex-direction: column;
	gap: 1rem;

	li {
		padding: 0.3rem 0.5rem 0.3rem 1.5rem;
		position: relative;
		font-weight: var(--fw-700);

		&:before {
			content: "";
			width: 7px;
			height: 7px;
			border-radius: 50%;
			position: absolute;
			border: 2px solid var(--cp-text-primary);
			top: 50%;
			left: 0.5rem;
			transform: translateY(-50%);
		}
	}
}
